/*new css 1-5-2014 new css*/
.node-type-better-control .b-better-control article .b-img {width:100%; height:auto; top:0;}
.node-type-better-control .b-better-control .b-nav a {line-height:15px;}
.node-type-better-control .b-better-control .b-quote.Tip {max-width:440px; width:100%;}
/*.node-type-better-control .b-better-control .b-body {max-width:40%; }*/
.node-type-better-control {}
/*.b-better-control .b-body {width:60%;}*/
@media only screen and (max-width:1500px){
/*.node-type-better-control .b-better-control .b-body {max-width:400px; }*/
}
/*1-5-2014 new css*/
@media only screen and (max-width:1300px){ 
/*.node-type-better-control .b-better-control .b-body {max-width: 395px;}*/
}
@media only screen and (max-width:1300px){
.node-type-better-control .b-better-control .b-nav li {padding:5px 5px 1px 10%;}
/*.node-type-better-control .b-better-control .b-body {max-width: 395px;}*/
}
/*1-5-2014 new css*/
@media only screen and (max-width:1200px){
.node-type-better-control .b-better-control .b-nav li {padding:5px 5px 1px 10%;}
/*.node-type-better-control .b-better-control .b-body {max-width: 395px;}*/
/*.node-type-better-control .b-better-control .b-body p {width:90%;}*/
.node-type-better-control .b-better-control .b-body ul {width:85%;}
.node-type-better-control .b-bottom-nav {display:none;}
.node-type-better-control .b-better-control .b-bodies .b-btn {width:38%;}
.node-type-better-control .b-better-control .b-body h3 {max-width:80%; font-size: 230%;}
}
@media only screen and (max-width:1100px){
.node-type-better-control .b-better-control .b-nav li {padding:5px 5px 1px 10%;}
/*.node-type-better-control .b-better-control .b-body {max-width: 395px;}*/
/*.node-type-better-control .b-better-control .b-body p {width:80%;}*/
.node-type-better-control .b-better-control .b-body ul {width:80%;}
.l-footer .b-footer-get-started p.m-phone a {color:#666666; text-decoration:none;}
}
/*1-5-2014 new css*/
@media only screen and (max-width:1023px) { 
body { min-width:99% }
.l-header .b-mainnav-bg { background: transparent; height:55px; }
.l-header .b-temp { right:50px; top:35px; max-width:60%; }
.l-header .b-temp a { font-size:1.1em; }
.b-mainnav { display:none; }
.slicknav_menu { display:block; }
.slicknav_menu a img { display: none; }
/* Body css */
.l-header .b-logo { left:0; top: 35px; height:45px; overflow-y:hidden;}
.m-auto-990 { width:100%; margin: auto; }
.b-top-bar { width: 100%; padding:2px 0; }
.b-home-hero .b-home-hero-content h1 { font-size:3.5em; }
.b-home-hero .b-home-hero-content h2 { margin-bottom:0.5em; font-size: 2.2em; }
.b-home-hero .b-pump { width:100%; height: 300px; }
.b-choose-color { right:35px; bottom: 298px; }
/*
.l-footer .b-footer-nav { width: 67%; }
.l-footer .b-copyright { position: relative; top: 10px; font-size: 1.1em; }
.l-footer .b-footer-nav .b-col { min-width: 22%; }
*/
.middler { margin-right:10px !important; }
.homerefrt { margin-top: 25px; }
.homerefrt a img { position: relative; top: 30px; }
.l-header .b-topnav li.m-store { margin-right: 30px; }
.l-header .b-topnav { margin-right:1em; }
/*.l-footer .b-copyright { text-align:right; right:30px; }*/
.node-type-better-control .b-better-control .b-nav li {padding:5px 5px 1px 10%;}
.node-type-better-control .b-better-control article .b-img {width:80%;}
/*.node-type-better-control .b-better-control .b-body {width:100% !important;}*/
/*.node-type-better-control .b-better-control .b-body p {width:78%;}*/
.node-type-better-control .b-better-control .b-body ul {width:72%;}
.node-type-better-control .b-better-control article .b-content {width: 70%;}
/*.l-footer .b-copyright {right:0;}*/
}
/*1-5-2014 new css*/
@media only screen and (max-width:900px) {
.node-type-better-control .b-better-control article .b-content {width:70.8%;}
.node-type-better-control .b-better-control .b-nav li {padding:5px 5px 1px 5%;}
/*.node-type-better-control .b-better-control .b-body p {width:75%;}*/
.node-type-better-control .b-better-control .b-body {padding-left:3em;}
.node-type-better-control .b-better-control .b-body ul {width:65%;}
.node-type-better-control .b-better-control .b-body ol {font-size:85%;}
.node-type-better-control .b-better-control .b-nav a img {float:left;}
/*.node-type-better-control .b-better-control .b-body {max-width:390px;}*/
.node-type-better-control .b-better-control .b-body ul li {font-size:130%;}
.node-type-better-control .b-better-control .b-quote .b-copy p {font-size:120%;}
	}
/*1-5-2014 new css*/	
@media only screen and (max-width:800px) {
body { min-width:99% }
.l-header .b-mainnav-bg { background: transparent; height:55px; }
.l-header .b-temp { right:50px; top:35px; max-width:100%; position:initial;padding-top:30px;padding-left:10px; }
.l-header .b-temp a { font-size:1.1em; }
.b-mainnav { display:none; }
.slicknav_menu { display:block; }
.slicknav_menu a img { display: none; }
/* Body css */
.l-header .b-logo { left:0; top: 130%; }
.m-auto-990 { width:100%; margin: auto; }
.b-top-bar { width: 100%; padding:2px 0; }
.b-home-hero .b-home-hero-content h1 { font-size:3.5em; }
.b-home-hero .b-home-hero-content h2 { margin-bottom:0.5em; font-size: 2.2em; }
.b-home-hero .b-pump { width:100%; height: 300px; }
.b-choose-color { right:35px; bottom: 298px; }
/*
.l-footer .b-footer-nav { width: 65%; }
.l-footer .b-copyright { position: relative; top: 10px; font-size: 1.1em; }
.l-footer .b-footer-nav .b-col { min-width: 22%; }
*/
.middler { margin-right:10px !important; }
.homerefrt { margin-top: 25px; }
.homerefrt a img { position: relative; top: 30px; }
.l-header .b-topnav li.m-store { margin-right: 30px; }
.l-header .b-topnav { margin-right:1em; }
/*.l-footer .b-copyright { text-align:right; right:30px; }*/
/*new device css*/
.page-node-596 .l-content .title-new-device { left:2%; line-height:1em; }
/*1-5-2014 new css*/
.node-type-better-control .b-better-control .b-nav li {padding:5% 0 5% 3%;}
.node-type-better-control .b-better-control article .b-content {width:70.8%;}
.node-type-better-control .b-better-control article .b-img {width:80%;}
.node-type-better-control .b-better-control .b-body p {width:100%; font-size:120%;}
.node-type-better-control .b-better-control .b-nav a img {float:left; }
/*.node-type-better-control .b-better-control .b-body {max-width:300px;}*/
.node-type-better-control .b-better-control nav .b-video {display:none;}
.node-type-better-control .b-better-control .b-body h3 {max-width:100%; font-size: 230%;}
.node-type-better-control .b-better-control .b-body ul {width:100%}
}
@media only screen and (max-width : 767px) {
	/*1-5-2014 new css*/
.wrapper{ max-width:768px}
.node-type-better-control .b-better-control article .b-content {width:70.8%;}
.node-type-better-control .b-better-control article .b-img {width:80%;}
.node-type-better-control .b-better-control .b-body p {width:90%;}
.node-type-better-control .b-better-control .b-nav a img {float:left; }
/*.node-type-better-control .b-better-control .b-body {max-width:280px;}*/
.node-type-better-control .b-better-control-videos {width:100%;}
.node-type-better-control .b-better-control .b-quote {margin-top:32px;}
.node-type-better-control .b-better-control nav .b-video { margin-top: 17px;}
.node-type-better-control .b-better-control .b-body h3 {max-width: 95%;}
.node-type-better-control .b-better-control .b-body ul {max-width:85%;}
.l-header .b-logo { left:0; top: 118%; }
}
@media only screen and (max-width:700px){
/*.node-type-better-control .b-better-control .b-body {max-width:300px;}*/
.node-type-better-control .b-better-control article .b-content {width:70.8%;}
.node-type-better-control .b-better-control article .b-img {width:80%;}
.node-type-better-control .b-better-control .b-body p {width:80%;font-size:110%;}
.node-type-better-control .b-better-control .b-body h3 {max-width: 85%; font-size:200%;}
.node-type-better-control .b-better-control .b-body ul li {font-size:130%;}
.node-type-better-control .b-better-control .b-quote .b-copy p {font-size:160%;}
.node-type-better-control .b-better-control .b-body ul {width: 83%;}
.l-header .b-logo  {top:60px;}
/*
.l-footer .b-footer-nav { width: 61%; }
.l-footer .b-footer-nav .b-col {min-width:0; margin-right:10px;}
*/
.slicknav_btn {margin:10px 5px 5px 5px;}
}

@media only screen and (max-width:600px){
/*.node-type-better-control .b-better-control .b-body {max-width:300px;}*/
.node-type-better-control .b-better-control article .b-content {width:70.8%;}
.node-type-better-control .b-better-control article .b-img {width:80%;}
.node-type-better-control .b-better-control .b-body p {width:83%;}
.b-better-control .b-quote .b-copy {min-height:0; padding:2em;}
.node-type-better-control .b-better-control .b-body ul {width:83%;}
.node-type-better-control .b-better-control .b-body h3 {max-width: 85%;}
.node-type-better-control .b-better-control .b-quote .b-name {padding:1em;}
/*
.l-footer .b-footer-nav { width: 58%; }
.l-footer .b-footer-nav .b-col {min-width:0; margin-right:3%;}
.l-footer .b-footer-nav .b-social {top:28px;}
.l-footer .b-footer-nav .b-social {top:inherit; left:0; right:inherit;}
.l-footer .b-copyright {right:0;}
.l-footer .b-footer-get-started p.m-phone {font-size:2em;}
*/
}
@media only screen and (max-width:500px){
.node-type-better-control .b-better-control .b-body {width:inherit !important;}
.node-type-better-control .b-better-control article .b-content {width:70.8%;}
.node-type-better-control .b-better-control article .b-img {width:80%;}
.node-type-better-control .b-better-control .b-body h3 {max-width: 75%; font-size:170%;}
.node-type-better-control .b-better-control .b-body ul {width:80%;}
.node-type-better-control .b-better-control .b-body ul li {font-size:120%;}
.node-type-better-control .b-better-control .b-body p {font-size:120%; width:60%;}

}
@media only screen and (max-width : 570px) {
	.node-type-better-control .b-better-control .b-nav a img {float:none; margin:0 auto; display:block; }
	.node-type-better-control .b-better-control .b-nav a {text-align:center;}
	.node-type-better-control a.b-btn, .node-type-better-control input.b-btn {width:70%;}
	.b-better-control nav .b-video {display:none;}
	.b-better-control .b-bodies {background:transparent;}
}

@media only screen and (min-width:481px) and (max-width:590px){
/*1-5-2014 new css new css*/
.node-type-better-control .b-better-control article .b-content {width:99.8%;}
.node-type-better-control .b-better-control article .b-img {width:100%; display:none;}
.node-type-better-control .b-better-control .b-body h3 {font-size: 2em; width:90%;}
.b-better-control .b-body h3 {    max-width: 78%;}

}

@media only screen and (max-width:480px) {
/*1-5-2014 new css*/
.wrapper{ max-width:460px; padding:0 10px}
.node-type-better-control .b-better-control .b-body { max-width:290px;}
.node-type-better-control .b-better-control article .b-content {width:98.8%;}
.node-type-better-control .b-better-control article .b-img {width:100%; display:none;}
.b-better-control .b-body h3 { max-width: 78%;}
.node-type-better-control .b-better-control .b-body ul {width:75%;}
.node-type-better-control .b-better-control .b-body ul li {font-size:1.2em;}
.node-type-better-control .b-better-control .b-body p  {width:65%;font-size:1.2em;}
.node-type-better-control .b-better-control .b-body h3 {max-width: 80%; font-size:170%;}
.node-type-better-control .b-better-control .b-bodies .b-btn {display:none;}
.b-better-control .b-quote .b-copy p {font-size:1.2em;}
.node-type-better-control .b-better-control .b-body {padding:2em;}
.l-header .b-logo {top:115%;}
/*
.l-footer .b-footer-nav {width:100%;}
.l-footer .b-footer-nav .b-col {max-width:45%; margin:0 10px 0 0; width:auto;}
.l-footer .b-footer-get-started {float:right; margin-top:-5px;}
.l-footer .b-copyright {text-align:left;}
*/
}
@media only screen and (max-width:450px) {.l-header .b-topnav li.m-store { clear:both; display:block; max-width:52px;}
}
@media only screen and (max-width:320px) {
/*1-5-2014 new css*/
.wrapper{ max-width:300px; padding:0 10px}
.l-header .b-logo {top:113%;}
.node-type-better-control .b-better-control .b-body {max-width:195px}
.node-type-better-control .b-better-control article .b-content {width:98.8%;}
.node-type-better-control .b-better-control article .b-img {width:100%; display:none;}
.node-type-better-control .b-better-control .b-body ul  {width:85%; }
.node-type-better-control .b-better-control .b-body ul li {font-size:1.1em;}
.b-better-control .b-body h3 { max-width: 65%;font-size:1.6em;}
.node-type-better-control .b-better-control .b-body p  {width:85%;font-size:1.1em;}
.node-type-better-control .b-better-control .b-body {padding:2em;}
.l-header .b-topnav li.m-store { clear:both; display:block; max-width:52px;}
/*
.l-footer .b-footer-get-started p.m-phone {font-size:1.7em;}
.l-footer .b-footer-nav .b-col li a {font-size: 1em; text-transform: uppercase;text-decoration: none;}
*/
.slicknav_btn {margin:10px 5px 6px;}

}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px)
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:portrait){
	/*1-5-2014 new css*/

.node-type-better-control .b-better-control .b-bodies {background:none;}
.node-type-better-control .b-better-control .b-bottom-nav {display:none;}
.node-type-better-control .b-better-control nav .b-video {display:none;}
.node-type-better-control .b-better-control .b-body {padding:2em;}
.l-header .b-topnav li.m-store { clear:both; display:block; max-width:52px;}

}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px)
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:landscape){
	/*1-5-2014 new css*/
.node-type-better-control .b-better-control .b-nav li {padding:5px 5px 1px 5%;}
.node-type-better-control .b-better-control .b-body h3 {width:95%; font-size:2em;}
.node-type-better-control .b-better-control .b-body p {width:95%;}
.node-type-better-control .b-better-control .b-body {width: 98%;}
.node-type-better-control .b-better-control .b-quote .b-copy p {font-size:1.7em;}
.l-header .b-logo {top:60px;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.b-better-control .b-body {max-width:350px;}
    .node-type-better-control .b-better-control .b-body{max-width:300px}
	.b-better-control .b-bodies{ width:360px}
 }
 @media only screen and (min-width:768px) and (max-width:1024px) {
	
	.wrapper{ max-width:748px; padding:0 10px}
	/*.b-better-control .b-bodies{ width:360px}*/
 }
 @media screen and (min-width: 1024px){
 /*.node-type-better-control .b-better-control .b-body{max-width:320px}*/
 }
